/* gda.css styles for Golden Dildeaux Awards pages */
/* font-size changed from using pt to keywords */
/* approximate pt sizes in following table - browser default AND user preferences dependent */
/* 8 pt ~= xx-small */
/* 10pt ~= x-small */
/* 12pt ~= small */
/* 14pt ~= medium */
/* 18pt ~= large */
/* 24pt ~= x-large */
/* 36pt ~= xx-large */

/* gda category name */
/* background-color: #7A991A; */
input.cat {
color: yellow; 
background-color: transparent; 
font-weight: normal; 
font-family: Arial, Helvetica, sans-serif;
font-size: large; 
border-style: none;
}

/* gda category explanation (description) */
input.exp {
color: white; 
background-color: transparent; 
font-weight: normal; 
/* font-style: italic; */
font-family: Arial, Helvetica, sans-serif;
font-size: medium; 
border-style: none;
}

div.divFocus {
color: green; 
background-color: blue; 
}

div.divFocusSearch {
background-color: purple;
}

input.user {
color: black; 
background-color: white; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium; /* was small */
border-style: solid; 
padding-left: 2px;
}

input.userBlocked {
color: black; 
background-color: white; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium; /* was small */
border-style: none; 
padding-left: 2px;
}

/* candidate Name */
input.names {
color: white; /* test: was black */
background-color: transparent; /* test: was white */
font-family: Arial, Helvetica, sans-serif;
font-weight: bold; 
font-size: medium; 
border-style: none;
}

/* candidate Name in focus */
input.namesFocus {
color: yellow; 
background-color: blue; 
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: medium; 
border-style: none;
}

/* candidate Name Highlighted */
input.namesHighlighted {
color: yellow; 
background-color: red; 
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: medium; 
border-style: none;
}
/* candidate Name in focus and Highlighted */
input.namesFocusHighlighted {
color: yellow; 
background-color: purple; 
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: medium; 
border-style: none;
}

input.message {
color: yellow; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
}

p.message {
color: yellow; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
}

label.message {
color: yellow; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
}

button.message {
color: yellow; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
border-style: none;
}

input.menu {
color: yellow; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: small;
}

input.invisible {
color: transparent; 
background-color: transparent; 
font-weight: bold; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;  
border-style: none;
}

button.invisible {
color: transparent; 
background-color: transparent; 
font-weight: bold; 
font-family: Arial, Helvetica, sans-serif;
font-size: xx-small; 
border-style: none;
}

span.accesskey {
color: grey; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
}

span.message {
color: yellow; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
}

div.message {
color: yellow; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
}

section.collapse {display: none}

div.collapse {display: none}

div.expand {
display: block; 
color: yellow; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
}

tr.collapse {display: none}

tr.expand {
display: block; 
color: yellow; 
background-color: transparent; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
}

/* edit 8 Sep 2015 by jackf to change font-size to keywords */
/* 2016-02-02: input.exp style removed italic; changed font size to medium from small for user and userBlocked; */
/*
2016-02-03: added catFocus and expFocus;
2016-02-04: added as a test div.divFocus
2016-02-07: deleted catFocus and expFocus and made divFocus permanent; 
added divFocusSearch;
2016-02-20: changed font to medium from small for span.accesskey
*/
